Product comparison · 2 network switch modules

D-Link DGS-6600-CM network switch module vs Fujitsu WS-X6824-SFP-2T network switch module

Add a product
  • 3specifications compared
  • 2differ
  • 1identical
  • 24known for one product only

Key differences

Operating temperature (T-T): 0 - 50 °C on the D-Link DGS-6600-CM network switch module, 32 - 104 °F on the Fujitsu WS-X6824-SFP-2T network switch module. Storage temperature (T-T): -40 - 70 °C on the D-Link DGS-6600-CM network switch module, -40 - 75 °C on the Fujitsu WS-X6824-SFP-2T network switch module.

  • Operating temperature (T-T)
    • DGS-6600-CM network switch module:0 - 50 °C
    • WS-X6824-SFP-2T network switch module:32 - 104 °F
  • Storage temperature (T-T)
    • DGS-6600-CM network switch module:-40 - 70 °C
    • WS-X6824-SFP-2T network switch module:-40 - 75 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-6600-CM, WS-X6824-SFP-2T
27 specifications
Networkidentical
Full duplexKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3z
Optical fiberidentical
Fiber optic connectorKnown for oneUnknown — not stated by the sourceLC
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Transmission distance (max)Known for oneUnknown — not stated by the source100 km
WavelengthKnown for oneUnknown — not stated by the source850 nm
Data transmissionidentical
Switching capacityKnown for oneUnknown — not stated by the source20 Gbit/s
Ports & interfacesidentical
SFP module slots quantityKnown for oneUnknown — not stated by the source24
Ethernet LAN (RJ-45) portsKnown for one1Unknown — not stated by the source
Performanceidentical
Management platformKnown for oneUnknown — not stated by the sourceETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Buffer size per portKnown for oneUnknown — not stated by the source1.17 MB
CompatibilityKnown for oneDGS-6600Unknown — not stated by the source
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source204.66 W
Operational conditions2 differ
Operating altitudeKnown for oneUnknown — not stated by the source-150 - 3000 m
Operating relative humidity (H-H)10 - 90%10 - 90%
Operating temperature (T-T)Differs0 - 50 °C32 - 104 °F
Storage temperature (T-T)Differs-40 - 70 °C-40 - 75 °C
Storage relative humidity (H-H)Known for one50 - 90%Unknown — not stated by the source
Weight & dimensionsidentical
Dimensions (WxDxH)Known for oneUnknown — not stated by the source356 x 406 x 30 mm
Ergonomicsidentical
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Technical detailsidentical
Built-in HDDKnown for oneNoUnknown — not stated by the source
Ethernet LANKnown for oneYesUnknown — not stated by the source
Form factorKnown for oneISMUnknown — not stated by the source
Hot-swapKnown for oneNoUnknown — not stated by the source
Processor frequencyKnown for one1300 MHzUnknown — not stated by the source
RAM capacityKnown for one2048 MBUnknown — not stated by the source
USB portKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch module comparisons

All network switch module comparisons